IBM AIX Mkvg Local Insecure Program Execution Vulnerability

Bugtraq ID: 19708
Class: Design Error
CVE: CVE-2006-4416
Remote: No
Local: Yes
Published: Aug 25 2006 12:00AM
Updated: Jun 26 2007 11:58PM
Credit: This issue was disclosed by the vendor.
Vulnerable: IBM AIX 5.3
IBM AIX 5.2
IBM AIX 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus